/*
Body: FFFFFF
Ueberschriften-Farbe: FFE655
Schrift-Farbe: FFE655
*/


/* Allgemeine Schrifteinstellungen */

body,center,font,p { font-family: Verdana, Helvetica, Arial, sans-serif; color: #000077; }

body {
		background-color: #FFFFFF;
	}
/*
a:link { color : #FFDE24; }
a:active { color : #FF0000; }
a:visited { color : #E6C400; }
a:hover	{ text-decoration: underline; color : #FF0000; }
*/

img { max-width: 100%; }

hr	{ 	height: 0px;
		border solid #000077 1px;
		border-top-width: 1px;
		box-shadow: 2px 2px 2px 0px #BDC2CA;}


/* screen > 1000px  Grosser Bildschirm */

@media screen and (min-width:1000px) {

	input.suchfeldnavigation {width: 140px;}

	.hauptcontainer {
		margin: auto;
		max-width: 1000px;
		align: center;
	}

	.suchegrosserbildschirm {width:100%;}
	input.suchfeldmitte {width:70%;}
	input.suchknopfgross {width:25%;}
	.suchekleinerbildschirm {display:none;}
	a.urlumbruch {word-break: break-all;}
	.bildumbruch {display:none;}
	.anzeigekleinerbildschirm {display:none;}

	img.linksbild {float: left; margin-right: 10px;}
	img.rechtsbild {float: right; margin-left: 10px;}

}


/* screen < 1000px  Mobile Seite */

@media screen and (max-width:999px) {

	.hauptcontainer {
		margin: auto;
		max-width: 100vw;
		/*	vw ist die Viewport-Breite in Prozent	*/
	}

	
	.suchegrosserbildschirm {display:none;}
	.suchekleinerbildschirm {width:100%;}
	input.suchfeldmitteklein {width:50%;}
	input.suchknopfklein {width:40%;}
	input.suchfeldmitte {width:50%;}
	input.suchknopfgross {width:40%;}
	.suchfeldgrosserbildschirm {display:none;}
	a.urlumbruch {word-break: break-all;}
	.anzeigegrosserbildschirm {display:none;}
	
	li.linkliste {padding-top: 5px; padding-bottom: 5px; }
	.abisznavigation {padding-top: 5px; padding-bottom: 5px; }
	
	select.menuauswahl {}

}



